




.media-item {
  $parent: &;

  margin-bottom: map-get($mobile, space-md);

  @include breakpoint($large) {
    margin-bottom: map-get($desktop, space-md);
  }

  &:last-child{
    margin-bottom:0;
  }

  &__main {
    display: flex;
  }

  &__image {
    display: block;
    flex: 0 0 40%;
    margin: 0 map-get($desktop, space-sm) 0 0;

    img {
      border-radius: 8px;
      display: block;
    }
  }

  &__body {
    flex-grow: 1;
  }
}